*, html {
    margin:						0;
    padding:					0;
    -webkit-text-size-adjust:	none;
}

html {
	height: 100%;
}

body {
	width: 						100%;
	height: 					100%;
	-webkit-text-size-adjust:	none;
	font-family: 				'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-size:		 			17px;
    color: 						black;
    background-color:		 	#efeff4;
}

body.start {
	background: 				black url(if/faceStartImage.png) no-repeat center bottom;
    background-size:			398px 200px;
}

a {
	color: 				#900;
	text-decoration: 	none;
}

.clear {
	clear: 				both;
}

#main {
	width: 				100%;
}

.js_template {
	display: 			none;
}

.hide {
	display: 			none;
}

#legend {
	display: 					none;
	padding: 					0 16px;
	font-family: 				'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-size:		 			17px;
    color: 						black;
    background-color:			white;
    margin: 					8px;
    box-shadow: 				0px 0px 6px rgba(0,0,0,0.75);
    border-radius: 				4px;
    white-space: 				nowrap;
    overflow: 					hidden;
}

#legend ul {
	list-style: 				none;	
}

#legend ul li {
	line-height: 				43px;
	height: 					43px;
	font-size: 					17px;
	font-family: 				'Helvetica Neue', Arial, sans-serif;
	border-bottom: 				1px solid #ccc;
	white-space: 				nowrap;
    overflow: 					hidden;
}

#legend ul li:last-child {
	border-bottom: 				none;
}

#legend ul li > div.projectColor {
	display: 					inline-block;
	width: 						50px;
	border-radius: 				17px;
	text-align: 				center;
	line-height: 				35px;
	margin: 					4px 0;
	cursor: 					pointer;
}

#legend ul li > div.checkbox {
	float: 						right;
	width: 						70px;
	height: 					43px;
	margin-right: 				-9px;
	background: 				url(if/iosCheckbox.png) no-repeat;
	background-size:			70px 86px;
	cursor: 					pointer;
}

#legend ul li > div.checked {
	background-position: 		0 -43px;
}



#viewPanel,
#editPanel {
	position: 			fixed;
	width: 				100%;
	height: 			100%;
	-webkit-overflow-scrolling: touch;
	z-index: 			13;
	left: 				0;
	top: 				0;
	display: 			none;
	background-color:	rgba(0,0,0,0.5);
}

#viewPanel > div {
	position: 			relative;
	z-index: 			12;
	width: 				160px;
	background-color:	#f8f8f8;
	border-radius: 		6px;
}

#viewPanel > div > div {
	position: 			absolute;
	right: 				10px;
	top:				-18px;
	width: 				39px;
	height: 			18px;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -425px;
	background-size:	40px 588px;
}

#viewPanel ul {
	list-style: 		none;
}

#viewPanel li {
	text-align: 		center;
	font-size:		 	17px; 
	line-height: 		37px;
	border-bottom: 		1px solid #cfcfcf;
	color: 				#007aff;
	cursor: 			pointer;
}

#viewPanel li.selected {
	background-color: 	#ebf1f8;
}

#viewPanel li:first-child {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}


#viewPanel li:last-child {
	border-bottom:		none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}


#editPanel > div {
	margin: 			40px auto;
	width: 				560px;
	background-color:	#efeff4;
}

@media (max-width:580px) {
	#editPanel > div {
		width: 			100%;
	}
}

#editPanel div.header {
	height: 			43px;
	line-height: 		43px;
	padding: 			0 15px;
	border-bottom: 		1px solid #ccc;
	background-color: 	#f2f2f2;
	font-family: 		'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#editPanel div.header span {
	color: 				#007aff;
	cursor: 			pointer;
}

#editPanel div.header div.left {
	float: 				left;
	width: 				25%;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}

#editPanel div.header div.title {
	float: 				left;
	width: 				50%;
	text-align: 		center;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}

#editPanel div.header div.right {
	float: 				left;
	width: 				25%;
	text-align: 		right;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}


#editPanel div.error {
	display: 			none;
	padding: 			8px 15px;
	background-color: 	#c00;
	color: 				white;
	border-bottom: 		1px solid white;
}


#remainderList_edit form,
#editPanel form {
	padding: 			8px 15px;
}

#editPanel label.radioLabel {
	cursor: 			pointer;
	padding-left: 		6px;
	line-height: 		30px;
}

#editPanel h2 {
	font-size: 			14px;
	margin-bottom: 		2px;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}

#editPanel div.KLO_SHOWER,
#editPanel div.POS,
#editPanel div.SAMPLING,
#editPanel div.KIOSK {
	display: 			none;
}

#editPanel input[type=text],
#editPanel input[type=tel] {
	font-size: 			17px;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	border: 			1px solid #ccc;
	padding: 			4px;
	-webkit-appearance: none;
}

#editPanel input.reason {
	float: 				right;
	width: 				56%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
}

#editPanel label.reason {
	float: 				left;
	width: 				44%;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	line-height: 		30px;
}


#editPanel div.required {
	float: 				left;
	width: 				50%;
	margin-bottom: 		2px;
	line-height: 		30px;
}

#editPanel div.placed {
	float: 				left;
	width: 				50%;
	text-align: 		right;
	margin-bottom: 		2px;
}

#editPanel input.number {
	width: 				50px;
	text-align: 		right;
}


#editPanel div.camera {
	margin: 			16px 0 8px 0;
}

#localEvaluation, #newLocal, #feedback {
	display: 			none;
}

#newLocal div.noSubmittedFaceDocumentsReason {
	display: 			none;
}

#newLocal div.notSuitableReason label,
#newLocal div.noSubmittedFaceDocumentsReason label {
	padding-left: 		18px;
	width:				calc(44% - 18px);
}


#newLocal textarea {
	font-size: 			17px;
	width: 				100%;
	height: 			22px;
	resize: 			none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
}

#localEvaluation div.emoticons {
	display: 			inline-block;
	width: 				40px;
	height: 			40px;
	margin-right: 		4px;
	cursor: 			pointer;
	background: 		url(if/editIfElementsNew.png) no-repeat;
	background-size:	40px 588px;
	cursor: 			pointer;
	opacity: 			0.4;
}

#localEvaluation div.emoticons:not(.disabled):hover,
#localEvaluation div.selected {
	opacity: 			1;
}

#localEvaluation div.good {
	background-position:	0 -443px;
}

#localEvaluation div.neutral {
	background-position:	0 -483px;
}

#localEvaluation div.bad {
	background-position:	0 -523px;
}



div.topBar {
	display: 			none;
	position: 			fixed;
	width:				100%;
	height:				43px;
	line-height: 		43px;
	top:				0;
	left: 				0;
	z-index: 			10;
	background: 		#f8f8f8;
	border-bottom: 		1px solid #ccc;
	font-family: 		'Helvetica Neue', Helvetica, Arial, sans-serif;
}

div.empty {
	height: 			43px;
}

div.clearbutton	{	
	clear:				both;
	height:				0;
	font-size:			1px;
	line-height: 		1px;
}



div.topBar > div.barLeft,
div.topBar > div.barRight {
	position: 			absolute;
	width: 				155px;
}

div.topBar > div.barLeft {
	left: 				15px;
}

div.topBar > div.barRight {
	text-align: 		right;
	right: 				15px;
}


div.topBar span.barButton {
	color: 				#007aff;
	cursor: 			pointer;
	padding: 			15px 0;
}

div.topBar > div.barRight > div {
	display: 			none;
	width: 				40px;
	height: 			44px;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -381px;
	background-size:	40px 588px;
	cursor: 			pointer;
}

div.topBar span.barButton span.back {
	background: 		transparent url('if/back.png') no-repeat;
	background-size:	13px 21px;
	padding-left: 		19px;
}

div.topBar span.barButton span.logout {
	background: 		transparent url('if/logout.png') no-repeat;
	background-size:	19px 21px;
	padding-left: 		25px;
}


#lockedButton {
	background-color: 	#33f;
	border-radius: 		4px;
	line-height: 		22px;
	cursor: 			pointer;
	color: 				white;
	padding: 			8px 15px;
	margin-bottom: 		16px;
}

#lockedButton div.left {
	float: 				left;
	width: 				93%;
}

#lockedButton div.right {
	float: 				left;
	width: 				7%;
}

#lockedButton div.locked {
	float: 				right;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -40px;
	background-size:	40px 588px;
	width: 				30px;
	height: 			40px;
}

#lockedButton div.unlocked {
	float: 				right;
	background: 		url(if/editIfElementsNew.png) no-repeat left top;
	background-size:	40px 588px;
	width: 				30px;
	height: 			40px;
}

#operation div.workTimeReasonOfExceeding {
	display: 			none;
}

@media (max-width:580px) {
	#editArea #operation textarea {
		width: 			100%;
	}
}

#operation div.KIOSK > label {
	font-size: 			20px;
	line-height: 		20px;
	float: 				left;
	padding: 			0;
	line-height: 		40px;
	border-radius: 		22px;
	text-align: 		center;
}

#operation div.KIOSK > label.green {
	float: 				left;
	width: 				48%;
	border: 			2px solid #090;
}

#operation div.KIOSK > label.red {
	float: 				right;
	width: 				48%;
	border: 			2px solid #900;
}


#operation div.KIOSK > label.green.selected {
	background-color: 	#0f0;	
}

#operation div.KIOSK > label.red.selected {
	background-color: 	#f00;	
}


#noVisitOptions2 {
	padding: 			16px 0 8px 0;
	text-align: 		center;
}

div.contentButton, div.contentButtonDone, div.contentButtonNotDone {
	cursor: 			pointer;
	margin-bottom: 		1px;
}

div.contentButtonLeft {
	float: 				left;
	width: 				90%;
	background: 		transparent url('if/contentButton.png') repeat-x;
	background-size:	32px 30px;
	line-height: 		30px; 
	color: 				#fff;
	height:				30px;
	font-family: 		Arial, Helvetica, sans-serif; 
	font-size:			12px;
	font-weight:		bold;
}

div.contentButtonLeft > span {
	padding-left: 		8px;
}

div.contentButtonLeft span.closed {
	display: 			inline-block;
	background: 		transparent url('if/closedOpen.png') no-repeat;
	background-size:	11px 60px;
	width: 				11px;
	padding-right: 		4px;
}

div.contentButtonLeft span.open {
	display: 			inline-block;
	background: 		transparent url('if/closedOpen.png') no-repeat 0 -30px;
	background-size:	11px 60px;
	width: 				11px;
	padding-right: 		4px;
}

div.contentButton > div.contentButtonRight {
	float:				left;
	background: 		transparent url('if/contentButton.png') repeat-x; 
	background-size:	32px 30px;
	height:				30px;
	width: 				10%;
}

div.contentButtonDone > div.contentButtonRight {
	float:				left;
	background: 		transparent url('if/contentButtonRightDone.png') no-repeat top right; 
	background-size:	200px 30px;
	height:				30px;
	width: 				10%;
	cursor: 			pointer;
}


#title {
	position: 			absolute;
	left: 				170px;
	right: 				170px;
	text-align: 		center;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	white-space: 		nowrap;
}

div.content {
/* 	padding: 			8px 0; */
}

#success {
	display: 			none;
	padding: 			15px;
	background-color: 	#090;
	color: 				white;
	border-bottom: 		1px solid white;
}

#error {
	display: 			none;
	padding: 			8px 15px;
	background-color: 	#c00;
	color: 				white;
	border-bottom: 		1px solid white;
}

#loginError {
	display: 			none;
	padding: 			8px 15px;
	background-color: 	#c00;
	color: 				white;
	border-radius: 		4px;
	margin-bottom: 		8px;
}

#error input.right {
	float: 				right;
}

#error input[type=button] {
	padding: 			4px 8px;
	-webkit-appearance: default-button;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	font-size: 			18px;
}

div.login {
	margin: 			40px auto auto auto;
	width: 				320px;
	background-color: 	rgba(255,255,255,0.9);
	border-radius: 		16px;
	padding: 			16px;
}

@media (max-width:460px) {
	div.login {
		width: 280px;
	}
}

div.login ul {
	list-style: 		none;
}

.iosRoundedPanel {
	border-radius: 		4px;
	background-color: 	white;
}

.iosRoundedPanelPadding {
	border-radius: 		4px;
	background-color: 	white;
	padding: 			15px;
}

div.login ul li {
	line-height: 		43px;
	height: 			43px;
	font-size: 			17px;
	padding-left: 		15px;
	font-family: 		'Helvetica Neue', Arial, sans-serif;
	
}

div.login ul li.line {
	height: 			1px;
	background-color: 	#ccc;
	overflow: 			hidden;
	margin-left: 		15px;
}

div.login ul li.click {
	cursor: 			pointer;
}

div.login ul li.checked {
	background: 		url(if/check.png) no-repeat right center;
	background-size: 	29px 11px;
}

div.login ul li:first-child {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

div.login ul li:last-child {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

/*
div.login ul li:hover {
	background-color: 	#ccc;
}
*/

div.login input[type=text], div.login input[type=password] {
	width: 				100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
	font-size: 			18px;
	margin-bottom: 		8px;
	padding: 			8px;
	border: 			none;
	border-bottom: 		1px solid #ccc;
	border-radius: 		0;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
}

div.login input[type=submit] {
	float: 				right;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	font-size: 			18px;
	width: 				140px;
	margin-top: 		8px;
	padding: 			0;
	line-height: 		32px;
	-webkit-appearance: none;
	border: 			1px solid #333;
	border-radius: 		16px;
	background-color: 	transparent;
}

div.subTitle {
	font-size: 			15px;
	font-weight: 		bold;
	padding: 			4px 8px;
}

div.contentPadding {
	padding: 			0 8px;
}

#browser {
	display: 			none;
	width: 				100%;
	overflow: 			hidden;
}

#browser > div {
	width: 				400%;
}

#browser_project,
#browser_visits,
#remainderList_edit {
	float: 				left;
	width: 				25%;
}

#remainderList_edit {
	display: 			none;
}

#browser_project div.warning {
	display: 			none;
	margin-bottom: 		16px;
	text-align: 		right;
}

#browser_project > div,
#browser_visits > div {
	padding: 			15px;
}

#projectTitle {
	display: 			none;
}

#projectTitle h2 {
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	margin-bottom: 		4px;
}

#projectTitle h2 > div {
	display: 					inline-block;
	border-radius: 				15px;
	text-align: 				center;
	line-height: 				27px;
	padding: 					2px 8px;
	margin-right: 				6px;
}

#projectTitle li {
	height: 					auto;
}

#projectTitle div.clothing {
	display: 					inline-block;
	height: 					48px;
	background: 				url(if/clothing.png) no-repeat;
	background-size:			66px 48px;
	padding-left: 				76px;
	line-height: 				68px;
}

div.iosPanelMargin {
	float: 				left;
	width: 				25%;
}

div.iosPanelMargin > div {
	padding: 			15px;
}


ul.menu {
	list-style-type: 	none;
	border-radius: 		4px;
	background-color: 	white;
	margin-bottom: 		16px;
}

div.edit {
	float: 				left;
	width: 				25%;
}

#editArea {
	float: 				left;
	width: 				25%;
	margin-top: 		1px;
	margin-bottom: 		8px;
}

#fmLocationPhoto1,
#fmLocationPhoto2,
#fmLocationPhoto3,
#fmLocationPhoto4,
#fmLocationPhoto5 {
	display: 			none;
}


#fmLocationPhoto1 > div,
#fmLocationPhoto2 > div,
#fmLocationPhoto3 > div,
#fmLocationPhoto4 > div {
	margin-bottom: 		8px;
}

div.pleaseWait {
	margin-top:			100px;
	text-align: 		center;
}

#editArea > form {
	margin: 			15px;	
}

#editArea h2,
#projectVisits div.roundedPanel h2 {
	font-size: 			24px;
	font-weight: 		normal;
	padding: 			8px 15px;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	border-bottom: 		1px solid #ccc;
}

#editArea h2.closed,
#projectVisits div.roundedPanel h2.closed {
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -209px;
	background-size:	40px 588px;
	padding-left: 		36px;
	cursor: 			pointer;
	border-bottom: 		1px solid transparent;
}

#editArea h2.open,
#projectVisits div.roundedPanel h2.open {
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -252px;
	background-size:	40px 588px;
	padding-left: 		36px;
	cursor: 			pointer;
}


#editArea div.category {
	float: 				left;
	width: 				30%;
	padding-top: 		30px;
}

#editArea div.category ul {
	background-color:	white;
	border-top: 		1px solid #ccc;
	border-bottom: 		1px solid #ccc;
}

#editArea div.category ul li {
	line-height: 		43px;
	padding-left: 		15px;
	cursor: 			pointer;
}

#editArea div.category ul li.selected {
	color: 				white;
	background-color: 	#4ca1ff;
}

#editArea div.category ul li.line {
	height: 			1px;
	background-color: 	#ccc;
	overflow: 			hidden;
	margin-left: 		15px;
}

#editArea div.detail {
	float: 				left;
	width: 				70%;
	height: 			95%;
}

#editArea div.detail > div {
	height: 			100%;
	border-left: 		1px solid #ccc;
	padding: 			30px 15px 0 15px;
}

#editArea div.roundedPanel,
#remainderList_edit div.roundedPanel {
	border-radius: 		4px;
	background-color: 	white;
	margin-bottom: 		32px;
}

#remainderList_edit ul {
	list-style: 		none;
}

#remainderList_edit ul li {
	height: 			43px;
	line-height: 		43px;
	padding: 			0 15px;
	border-bottom: 		1px solid #ccc;
}

#remainderList_edit ul li:last-child {
	border-bottom: 		none;
}

#remainderList_edit div.materialDescription {
	float: 				left;
	width:				calc(100% - 100px);
	border-right: 	 	1px solid #ccc;
}

#remainderList_edit li input {
	float: 				left;
	width: 				87px;
	font-size: 			17px;
	text-align: 		right;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	border: 			1px solid #ccc;
	margin: 			6px 0 0 12px;
	padding: 			4px;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
}


#editArea div.roundedPanel div.checkboxRow {
	border-top: 		1px solid #ccc;
	border-bottom: 		1px solid #ccc;
}

#note {
	display: 			none;	
}

#editArea div.note,
#map_canvas div.note {
	background-color: 	yellow;
	font-family: 		'HelveticaNeue-LightItalic', Helvetica, Arial, sans-serif;
}

#map_canvas div.note {
	border-radius: 		4px;
	padding: 			4px;
	margin-right: 		8px;
	margin-bottom: 		8px;
}

#map_canvas div.customerNote {
	margin-top: 		4px;
	background-color: 	#efefef;
}

#editArea div.roundedPanel div.checkboxRow label {
	display: 			block;
	float: 				left;
	width: 				70%;
	padding: 			4px 0 4px 15px;
	vertical-align: 	middle;
}

#editArea div.checkbox {
	float: 				right;
	width: 				70px;
	height: 			43px;
	background: 		url(if/iosCheckbox.png) no-repeat left top;
	background-size: 	70px 86px;
	margin-right: 		6px;
}

#editArea div.checkboxChecked {
	float: 				right;
	width: 				70px;
	height: 			43px;
	background: 		url(if/iosCheckbox.png) no-repeat left bottom;
	background-size: 	70px 86px;
	margin-right: 		6px;
}

#editArea div.roundedPanel > p {
	padding: 			15px;
}


#editArea div.row {
	padding: 			8px 15px;
}

#editArea div.dividerLine {
	margin: 			0 15px;
	background-color:	#ccc;
	height: 			1px;
	min-height: 		1px;
	overflow: 			hidden;
}

#editArea div.light {
	background-color: 	rgba(255,255,255,0.2);
}

#editArea label {
	float: 				left;
	width: 				44%;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}

@media (max-width:460px) {
	#editArea label.topOnPhone {
		float: none;
		display: block;
		width: auto;
		margin-bottom: 0.3em;
	}
}

#editArea label.radioLabel {
	float: 				none;
	width: 				auto;
	cursor: 			pointer;
	padding-left: 		6px;
	line-height: 		24px;
}


#editArea input.engaged {
	margin-left: 		20px;
}

#editArea input[type=text],
#editArea input[type=tel],
#editArea textarea {
	font-size: 			17px;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	border: 			1px solid #ccc;
	padding: 			4px;
	-webkit-appearance: none;
}

#editArea input.halfWidth {
	width: 				49%;
	margin-right: 		1%;
	margin-top: 		2px;
	margin-bottom: 		2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;	
}

#editArea input.halfWidthRight {
	margin-right: 		0;
	margin-left: 		1%;
}


#editArea input.name {
	width: 				180px;
	margin: 			2px 2px 2px 0;
}

#editArea input.fullWidth {
	width: 				100%;
	margin: 			2px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;	
}


#editArea input.number {
	width: 				40px;
	margin-right: 		2px;
	text-align: 		right;
}

#editArea input.doubleNumber {
	width: 				80px;
	margin-right: 		2px;
	text-align: 		right;
}

#editArea input.date {
	width: 				100px;
}

#editArea textarea {
	font-size: 			17px;
	width: 				56%;
	height: 			22px;
	resize: 			none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
}

#customerAddress textarea {
	width: 				100%;
}

#customerAddress div.customerNote {
	padding: 			8px;
	border-radius: 		8px;
	margin-top: 		8px;
	background-color:	#efefef;
}

#editArea input.reason {
	width: 				56%;
	margin-left: 		16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
}

#editArea div.rightSide {
	float: 				right;
	width: 				56%;
}


#editArea ul.requiredList,
#editArea ul.additionalList {
	list-style-type: 	none;
}

#editArea ul.requiredList li,
#editArea ul.additionalList li {
	height: 			43px;
	line-height: 		43px;
	padding: 			0 15px;
	cursor: 			pointer;
	border-bottom: 		1px solid #ccc;
}

#editArea ul.additionalList li.tempHidden {
	display: 			none;
}

#editArea ul.requiredList li:last-child,
#editArea ul.additionalList li:last-child {
	border-bottom: 		none;
}

#editArea div.articleText {
	float: 				left;
	width: 				80%;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	line-height: 		30px;
}

#editArea div.articleText_KIOSK {
	width: 				92%;
}

#editArea div.articleState {
	display: 			inline-block;
	background: 		url(if/editIfElementsNew.png) no-repeat;
	background-size:	40px 588px;
	float: 				left;
	width: 				23px;
	height: 			43px;
	margin-right: 		8px;
}

#editArea div.articleText > span {
	line-height: 		43px;
}

#editArea div.articleStateNotDone {
	background-position: 0 -123px;
}

#editArea div.articleStateDone {
	background-position: 0 -80px;
}
	

#editArea div.numberRequired {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box; 
	float: 				left;
	text-align: 		right;
	padding-right: 		5px;
	width: 				10%;
}

#editArea div.numberPlaced2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: 	border-box;
	box-sizing: 		border-box;
	float: 				left;
	padding-left: 		5px;
	width: 				10%;
	border-left: 		1px solid #ccc;
}	

#editArea div.numberPlaced {
	float: 				right;
	text-align: 		right;
	width: 				12%;
}

#editArea div.numberBoth {
	float: 				right;
	text-align: 		right;
	width: 				20%;
	line-height: 		30px;
}

#editArea input[type=submit] {
	float: 				right;
	font-size: 			14px;
	width: 				100px;
	margin-top: 		8px;
	margin-right: 		8px;
}

#editArea button {
	font-size: 			14px;
	width: 				100px;
	margin-top: 		8px;
	margin-left: 		8px;
}

#editArea input.error,
#editArea textarea.error,
#editPanel input.error {
	background-color:	red;
}


#editArea div.reason {
	display: 			none;
	padding: 			4px 0;
}

#editArea div.reasonVisible {
	padding: 			4px 0;
}

#editArea div.placementRight,
#editArea div.placementWrong {
	display: 			none;
}


#feedback div.engaged {
	padding-left: 		20px;
}

div.camera {
	height: 			43px;
	cursor: 			pointer;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -166px;
	background-size:	40px 588px;
	border-radius: 		8px;
	padding-left: 		48px;
	line-height: 		43px;
	border: 			1px solid #ccc;
}

a > div.camera {
	font-family: 		'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: 				#007aff;
}

div.signature {
	height: 			43px;
	cursor: 			pointer;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -295px;
	background-size:	40px 588px;
	border-radius: 		8px;
	padding-left: 		48px;
	line-height: 		43px;
	border: 			1px solid #ccc;
}

a > div.signature {
	font-family: 		'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: 				#007aff;
}

div.photos {
	height: 			43px;
	cursor: 			pointer;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -338px;
	background-size:	40px 588px;
	border-radius: 		8px;
	padding-left: 		48px;
	line-height: 		43px;
	border: 			1px solid #ccc;
}

a > div.photos {
	font-family: 		'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: 				#007aff;
}


#BusinessHours, #additionalArticles {
	display: 			none;
}

#BusinessHours div.notCorrect, #customerAddress div.notCorrect {
	display: 			none;
}

#BusinessHours label {
	width: 				24%;
}

#BusinessHours label.remarks {
	width: 				100%;
	padding-bottom: 	3px;
}

#BusinessHours textarea {
	width: 				100%;
	height: 			60px;
}

#BusinessHours div.businessHoursCol1 {
	float:				left;
	width: 				24%;
}

@media (max-width:460px) {
	#BusinessHours div.businessHoursCol1 {
		display: none;
	}
}

#BusinessHours input.number {
	width: 				30px;
	margin: 			0 1px;
}

#editArea div.businessHoursTitle {
	float: 				left;
	width: 				38%;
	text-align: 		center;
}

@media (max-width:580px) {
	#editArea div.businessHoursTitle {
		float: 			right;
		text-align: 	right;
		width: 			76%;
		margin-bottom: 	2px;
	}
	
	#editArea div.businessHoursTitle.hideOnPhone {
		display: 		none;
	}
}

#kioskSaveButton {
	font-size: 			20px;
	line-height: 		20px;
	line-height: 		40px;
	border-radius: 		22px;
	text-align: 		center;
	border: 			2px solid #333;
	background-color: 	white;
	margin: 			0 16px 8px 16px;
	cursor: 			pointer;
}

a.icon {
	line-height: 		48px;
	color: 				#333;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	white-space: 		nowrap;
}

a.icon img {
	float: 				left;
	margin-right: 		4px;
}

ul.menu li {
	border-bottom: 		1px solid #ccc;
	padding: 			8px 15px;
}

ul.menu li.double {
	line-height: 		1.3em;
	height: 			auto;
	padding-bottom: 	4px;
}

ul.menu li.double > div > span {
	display: 			block;
	font-size: 			13px;
	line-height: 		18px;
}

ul.menu li.double div.projectNr {
	display: 			inline-block;
	font-size: 			13px;
	line-height: 		15px;
	width: 				33px;
	padding: 			2px 0;
	border-radius: 		5px;
	text-align: 		center;
	margin-right: 		4px;
}

ul.menu li.double div.dresscode {
	display: 			inline-block;
	width: 				33px;
	height: 			24px;
	margin-top: 		6px;
	margin-right: 		4px;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -564px;
	background-size:	40px 588px;
}



ul.menu li:last-child {
	border-bottom: 		none;
}

ul.menu li h2 {
	font-size: 			24px;
	font-weight: 		normal;
	font-family: 		'HelveticaNeue-UltraLight', Helvetica, Arial, sans-serif;
}

ul.menu li h2.disabled {
	color: 				#666;
}

ul.menu li.go {
	background: 		transparent url(if/menuArrow.png) no-repeat right top;
	background-size:	8px 20px;
	background-origin:	content-box;
	cursor: 			pointer;
}

ul.menu li.sort {
	background: 		transparent url(if/sortHandle.png) no-repeat right center;
	background-size:	37px 9px;
	background-origin:	content-box;
	padding-right: 		0px;
}

ul.menu li.ui-sortable-helper {
	background-color: 	rgba(255,255,255,0.75);
	box-shadow: 		0px 0px 10px rgba(0,0,0,0.75);
}

#projects_running > li {
	height: 			auto !important;
}

#projects_running div.clothing {
	display: 			inline-block;
	height: 			24px;
	background: 		url(if/editIfElementsNew.png) no-repeat 0 -564px;
	background-size:	40px 588px;
	margin-left: 		8px;
	padding-left: 		48px;
	line-height: 		28px;
}

ul.menu li div {
	padding-right: 		16px;
/*
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	white-space: 		nowrap;
*/
}

ul.menu li div.left {
	display: 			inline-block;
	vertical-align: 	top;
	width: 				calc(100% - 116px);
}

ul.menu li div.right {
	display: 			inline-block;
	vertical-align: 	top;
	width: 				100px;
	text-align: 		right;
	margin-right: 		16px;
	color: 				#999;
}

ul.menu li div.right > div,
#browser_project div.warning > div {
	display: 			inline-block;
	width: 				20px;
	height: 			20px;
	border-radius: 		10px;
	margin-left: 		4px;
	background-color:	#f00;
	color: 				white;
	text-align: 		center;
	line-height: 		20px;
	font-family: 		Helvetica, Arial, sans-serif; 
}

ul.menu li.inactive {
	color: 				#999;
}

ul.menu li.success {
	padding: 			8px;
	background-color: 	#090;
	color: 				white;
}


div.col33 {
	float: 				left;
	width: 				33%;
	border: 			1px solid #ccc;
}

#map_canvas {
	display: 			none;
	position: 			absolute;
	top: 				44px;
	z-index: 			12;
	width:				100%;
	height:				calc(100% - 44px);
}

#map_canvas div.marker {
	float: 				left;
	width: 				300px;
}

#map_canvas div.markerTitle {
	border-bottom: 		1px solid #ccc;
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
	margin: 			0 8px 8px 0;
}

#map_canvas div.projectColor {
	display: 					inline-block;
	width: 						46px;
	border-radius: 				13px;
	text-align: 				center;
	line-height: 				27px;
	margin: 					4px 4px 4px 0;
}


#map_canvas div.pos_ROOFTOP,
#map_canvas div.pos_RANGE_INTERPOLATED,
#map_canvas div.pos_GEOMETRIC_CENTER,
#map_canvas div.pos_APPROXIMATE {
	padding: 			4px;
	margin-bottom: 		8px;
	margin-right: 		8px;
	font-weight: 		bold;
	border-radius: 		4px;
}

#map_canvas div.pos_ROOFTOP {
	background-color:	#3f3;
}

#map_canvas div.pos_RANGE_INTERPOLATED {
	background-color:	#ff3;
}

#map_canvas div.pos_GEOMETRIC_CENTER {
	background-color:	#f90;
}

#map_canvas div.pos_APPROXIMATE {
	background-color:	#f00;	
}

#map_canvas div.marker,
#map_canvas div.marker address,
#map_canvas div.marker td {
	font-size: 			14px;
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	font-style: 		normal;
}

#map_canvas div.marker td {
	padding-right: 		8px;
}

#map_canvas div.marker button,
#map_canvas button.nav {
	font-family: 		'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
	font-size: 			14px;
	margin-top: 		8px;
	padding: 			0 12px;
	line-height: 		28px;
	-webkit-appearance: none;
	border: 			1px solid #333;
	border-radius: 		14px;
	background-color: 	transparent;
}



hr {
	border: 			0;
	width: 				100%;
	color: 				#ccc;
	background-color: 	#ccc;
	height: 			1px;
	margin-top: 		2px;
	margin-bottom: 		8px;
}


ul.menu li div.done {
	display: 			inline-block;
	background: 		url(if/rowSign.png) no-repeat 0px 0px;
	background-size:	23px 704px;
	background-origin:	border-box;
	padding-left: 		28px;
	padding-right: 		16px;
	vertical-align: 	top;
}

ul.menu li div.notDone {
	display: 			inline-block;
	background: 		url(if/rowSign.png) no-repeat 0px -176px;
	background-size:	23px 704px;
	background-origin:	border-box;
	padding-left: 		28px;
	padding-right: 		16px;
	vertical-align: 	top;
}

ul.menu li div.diffNotChecked {
	display: 			inline-block;
	background: 		url(if/rowSign.png) no-repeat 0px -352px;
	background-size:	23px 704px;
	background-origin:	border-box;
	padding-left: 		28px;
	padding-right: 		16px;
	vertical-align: 	top;
}

ul.menu li div.noVisit {
	display: 			inline-block;
	background: 		url(if/rowSign.png) no-repeat 0px -528px;
	background-size:	23px 704px;
	background-origin:	border-box;
	padding-left: 		28px;
	padding-right: 		16px;
	vertical-align: 	top;
}

ul.menu li div.execution {
	display: 			inline-block;
	color: 				#999;
	width:				100px;
	padding: 			4px 4px 3px 0;
	line-height: 		18px;
	font-size: 			15px;
	text-align: 		right;
}

ul.menu li div.projectColor {
	display: 			inline-block;
	width: 				50px;
	border-radius: 		17px;
	text-align: 		center;
	line-height: 		35px;
	margin: 			4px 0;
}

ul.menu li div.red,
#legend div.red,
#map_canvas div.red,
#projectTitle h2 > div.red {
	background-color: 	#ff8989;
}

ul.menu li div.orange,
#legend div.orange,
#map_canvas div.orange,
#projectTitle h2 > div.orange {
	background-color: 	#ffc73b;
}

ul.menu li div.yellow,
#legend div.yellow,
#map_canvas div.yellow,
#projectTitle h2 > div.yellow {
	background-color: 	#ffef27;
}

ul.menu li div.green,
#legend div.green,
#map_canvas div.green,
#projectTitle h2 > div.green {
	background-color: 	#bdef28;
}

ul.menu li div.blue,
#legend div.blue,
#map_canvas div.blue,
#projectTitle h2 > div.blue {
	background-color: 	#96d2ff;
}

ul.menu li div.purple,
#legend div.purple,
#map_canvas div.purple,
#projectTitle h2 > div.purple {
	background-color: 	#ebb4ff;
}

ul.menu li div.gray,
#legend div.gray,
#map_canvas div.gray,
#projectTitle h2 > div.gray {
	background-color: 	#c7c7c7;
}

ul.menu li div.darkBlue,
#legend div.darkBlue,
#map_canvas div.darkBlue,
#projectTitle h2 > div.darkBlue {
	background-color: 	#48a0ff;
}

ul.menu li div.darkPurple,
#legend div.darkPurple,
#map_canvas div.darkPurple,
#projectTitle h2 > div.darkPurple {
	background-color: 	#c25aff;
}


ul.menu li div.darkGreen,
#legend div.darkGreen,
#map_canvas div.darkGreen,
#projectTitle h2 > div.darkGreen {
	background-color: 	#00cc99;
}



ul.menu li.sort > div.notDone,
ul.menu li.sort > div.done {
	width: 				85%;
	float: 				left;
	padding-right: 		0px;
}

ul.menu li.sort > div.s {
	width: 				52px;
	min-width: 			52px;
	min-height: 		43px;
	float: 				right;
	cursor: 			pointer;
}

ul.menu li span.pilot {
	display: 			inline-block;
	width: 				30px;
	height: 			23px;
	line-height: 		24px;
	font-size: 			14px;
	text-align: 		center;
	margin-right: 		4px;
	background: 		url(if/pilot.png?v=1.4) no-repeat;
	background-size:	30px 23px;
	background-origin:	border-box;
	
}

ul.menu li h4 {
	display: 			inline;
	font-weight: 		normal;
}



#projectVisits div.roundedPanel {
	border-radius: 		4px;
	background-color: 	white;
}



ul.menu li div.noVisit {
	text-decoration: 	line-through;
}
	

ul.menu li.hilite {
	background-color: 	#ccc;
}

ul.subMenu {
/* 	display: 			none; */
}

#remainderList {
	display: 			none;
}

#remainderList i {
	font-weight: 		300;
}

#remainderList li {
	white-space: 		nowrap;
	overflow: 			hidden;
	text-overflow: 		ellipsis;
}

.noDisplay {
	display: 			none;
}


div.small {
	font-size: 			12px;
}

#noVisitOptions2 > label.radioLabel {
	display: 			block;
	font-size: 			17px;
	padding: 			0;
	line-height: 		34px;
	border-radius: 		17px;
	text-align: 		center;
	border: 			1px solid #333;
	margin: 			8px 0;
}

#noVisitOptions2 > label.radioLabel.selected {
	background-color: 	yellow;
}


@media (max-width:760px) {
	div.topBar > div.barLeft,
	div.topBar > div.barRight {
		width: 				162px;
	}
	
	div.topBar > div.barLeft {
		left: 				8px;
	}
	
	div.topBar > div.barRight {
		text-align: 		right;
		right: 				8px;
	}
	#editArea > form {
		margin: 			4px;	
	}
	
	div.login input[type=submit] {
		margin-top: 		0;
	}
	
	#browser_project > div,
	#browser_visits > div {
		padding: 			8px 0;
	}
	
	#editArea div.roundedPanel,
	#remainderList_edit div.roundedPanel {
		margin-bottom: 		8px;
	}
	
	ul.menu li {
		padding: 			8px;
	}
	
	
	ul.menu li div.left {
		width: 				calc(100% - 66px);
	}
	
	ul.menu li div.right {
		width: 				50px;
	}
	
	#map_canvas table {
		display: 			none;
	}
	
	button.faceSortBtn {
		display: 			none;
	}
	
	.hideOnSmartPhone {
		display: 			none;
	}
}
